/*** furuya added start */
/*.slick-header{*/
	/*height:25px;*/
/*}*/
/*.slick-header-columns{*/
	/*height:25px;*/
/*}*/
/*.slick-header-column{*/
	/*height:25px !important;*/
/*}*/

.cell--right{
  text-align:right;
}

.slick-header *, *:before, *.after {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.grid__total{
  text-align: right;
}
.grid__total__item{
  border-style:solid;
  border-width:0px 0px 1px 0px;
}
.grid__total__count{
  font-weight:bold;
  margin-left:50px;
}

/*.slick-header-column.ui-state-default{
	background:none;
	background-color:tomato;
}*/


.slick-row.odd .slick-cell{
	background-color:#eee;
}
.slick-row.even .slick-cell{
	background-color:#fff;
}

.slick-row:hover .slick-cell{
	background-color:#ffb;
}
.slick-row.active .slick-cell{
	background-color:#ffb;
}

.slick-row .slick-cell.grid__cell--editable{
	background:none;
	border:1px solid silver;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/*** furuya added end */

.grid-header {
  border: 1px solid gray;
  border-bottom: 0;
  border-top: 0;
  background: url('../images/header-bg.gif') repeat-x center top;
  color: black;
  height: 24px;
  line-height: 24px;
}

.grid-header label {
  display: inline-block;
  font-weight: bold;
  margin: auto auto auto 6px;
}

.grid-header .ui-icon {
  margin: 4px 4px auto 6px;
  background-color: transparent;
  border-color: transparent;
}

.grid-header .ui-icon.ui-state-hover {
  background-color: white;
}

.grid-header #txtSearch {
  margin: 0 4px 0 4px;
  padding: 2px 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border: 1px solid silver;
}

.options-panel {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border: 1px solid silver;
  background: #f0f0f0;
  padding: 4px;
  margin-bottom: 20px;
  width: 320px;
  position: absolute;
  top: 0px;
  left: 650px;
}

/* Individual cell styles */
.slick-cell.task-name {
  font-weight: bold;
  text-align: right;
}

.slick-cell.task-percent {
  text-align: right;
}

.slick-cell.cell-move-handle {
  font-weight: bold;
  text-align: right;
  border-right: solid gray;

  background: #efefef;
  cursor: move;
}

.cell-move-handle:hover {
  background: #b6b9bd;
}

.slick-row.selected .cell-move-handle {
  background: #D5DC8D;
}

.slick-row .cell-actions {
  text-align: left;
}

.slick-row.complete {
  background-color: #DFD;
  color: #555;
}

.percent-complete-bar {
  display: inline-block;
  height: 6px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

/* Slick.Editors.Text, Slick.Editors.Date */
input.editor-text {
  width: 100%;
  height: 100%;
  border: 0;
  margin: 0;
  background: transparent;
  outline: 0;
  padding: 0;

}

.ui-datepicker-trigger {
  margin-top: 2px;
  padding: 0;
  vertical-align: top;
}

/* Slick.Editors.PercentComplete */
input.editor-percentcomplete {
  width: 100%;
  height: 100%;
  border: 0;
  margin: 0;
  background: transparent;
  outline: 0;
  padding: 0;

  float: left;
}

.editor-percentcomplete-picker {
  position: relative;
  display: inline-block;
  width: 16px;
  height: 100%;
  background: url("../images/pencil.gif") no-repeat center center;
  overflow: visible;
  z-index: 1000;
  float: right;
}

.editor-percentcomplete-helper {
  border: 0 solid gray;
  position: absolute;
  top: -2px;
  left: -9px;
  background: url("../images/editor-helper-bg.gif") no-repeat top left;
  padding-left: 9px;

  width: 120px;
  height: 140px;
  display: none;
  overflow: visible;
}

.editor-percentcomplete-wrapper {
  background: beige;
  padding: 20px 8px;

  width: 100%;
  height: 98px;
  border: 1px solid gray;
  border-left: 0;
}

.editor-percentcomplete-buttons {
  float: right;
}

.editor-percentcomplete-buttons button {
  width: 80px;
}

.editor-percentcomplete-slider {
  float: left;
}

.editor-percentcomplete-picker:hover .editor-percentcomplete-helper {
  display: block;
}

.editor-percentcomplete-helper:hover {
  display: block;
}

/* Slick.Editors.YesNoSelect */
select.editor-yesno {
  width: 100%;
  margin: 0;
  vertical-align: middle;
}

/* Slick.Editors.Checkbox */
input.editor-checkbox {
  margin: 0;
  height: 100%;
  padding: 0;
  border: 0;
}




.cell-title {
  font-weight: bold;
}
.cell-effort-driven {
  text-align: center;
}
.description * {
  font-size: 11pt;
}

//@import url('../slick-default-theme.css');
